.home-section .hs-line-6 {
  font-size: 14pt;
  opacity: 1;
  color: #FFF;
  line-height: 1.5;
  text-shadow: 0 0 5px #333; }

@media only screen and (max-width: 600px) {
  h1.hs-line-1.font-alt {
    font-size: 24pt;
    letter-spacing: .2em; } }

@media only screen and (max-width: 400px) {
  h1.hs-line-1.font-alt {
    font-size: 16pt;
    letter-spacing: .2em; }
  .home-section .hs-line-6 {
    font-size: 12pt; } }
